#. extracted from swext/mediawiki/src/registry/data/org/openoffice/Office/Custom.oo
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: http://qa.openoffice.org/issues/enter_bug.cgi?subcompo"
"nent=ui&comment=&short_desc=Localization%20issue%20in%20file%3A%20swext/medi"
"awiki/src/registry/data/org/openoffice/Office/Custom.oo&component=l10n&form_"
"name=enter_issue\n"
"POT-Creation-Date: 2008-07-27 21:59+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Translate Toolkit 1.1.1\n"
"X-Accelerator-Marker: ~\n"

#: WikiExtension.xcu#.WikiExtension.Strings.GeneralSendError.value.text
msgid "The operation 'Send to MediaWiki' could not be completed successfully."
msgstr ""

#: WikiExtension.xcu#.WikiExtension.Strings.NoWikiFilter.value.text
msgid ""
"The MediaWiki export filter cannot be found. Choose 'Tools-XML Filter "
"Settings' to install the filter, or use the setup to install the component."
msgstr ""

#: WikiExtension.xcu#.WikiExtension.Strings.NoConnectionToURL.value.text
msgid "A connection to the MediaWiki system at '$ARG1' could not be created."
msgstr ""

#: WikiExtension.xcu#.WikiExtension.Strings.WrongLogin.value.text
msgid ""
"User name or password is incorrect. Please try again, or leave the fields "
"blank for an anonymous connection."
msgstr ""

#: WikiExtension.xcu#.WikiExtension.Strings.InvalidURL.value.text
msgid "A connection could not be created, because the URL is invalid."
msgstr ""

#: WikiExtension.xcu#.WikiExtension.Strings.NoURL.value.text
msgid "Specify a MediaWiki server by providing a URL."
msgstr ""

#: WikiExtension.xcu#.WikiExtension.Strings.CancelSending.value.text
msgid ""
"The transfer has been interrupted. Please check the integrity of the wiki "
"article."
msgstr ""

#: WikiExtension.xcu#.WikiExtension.Strings.Dlg_EditSetting_UrlLabel.value.text
msgid "U~RL"
msgstr ""

#: WikiExtension.xcu#.WikiExtension.Strings.Dlg_EditSetting_UsernameLabel.value.text
msgid "~Username"
msgstr ""

#: WikiExtension.xcu#.WikiExtension.Strings.Dlg_EditSetting_PasswordLabel.value.text
msgid "~Password"
msgstr ""

#: WikiExtension.xcu#.WikiExtension.Strings.Dlg_SendTitle.value.text
msgid "Send to MediaWiki"
msgstr ""

#: WikiExtension.xcu#.WikiExtension.Strings.Dlg_WikiArticle.value.text
msgid "Wiki article"
msgstr ""

#: WikiExtension.xcu#.WikiExtension.Strings.Dlg_No.value.text
msgid "No"
msgstr ""

#: WikiExtension.xcu#.WikiExtension.Strings.Dlg_OK.value.text
msgid "OK"
msgstr ""

#: WikiExtension.xcu#.WikiExtension.Strings.Dlg_Yes.value.text
msgid "Yes"
msgstr ""

#: WikiExtension.xcu#.WikiExtension.Strings.Dlg_AddButton.value.text
msgid "~Add..."
msgstr ""

#: WikiExtension.xcu#.WikiExtension.Strings.Dlg_EditButton.value.text
msgid "~Edit..."
msgstr ""

#: WikiExtension.xcu#.WikiExtension.Strings.Dlg_SendButton.value.text
msgid "~Send"
msgstr ""

#: WikiExtension.xcu#.WikiExtension.Strings.Dlg_RemoveButton.value.text
msgid "~Remove"
msgstr ""

#: WikiExtension.xcu#.WikiExtension.Strings.Dlg_NewWikiPage_Label1.value.text
msgid ""
"A wiki article with the title '$ARG1' does not exist yet. Do you want to "
"create a new article with that name?"
msgstr ""

#: WikiExtension.xcu#.WikiExtension.Strings.Dlg_SendToMediaWiki_Label1.value.text
msgid "Media~Wiki Server"
msgstr ""

#: WikiExtension.xcu#.WikiExtension.Strings.Dlg_SendToMediaWiki_Label2.value.text
msgid "~Title"
msgstr ""

#: WikiExtension.xcu#.WikiExtension.Strings.Dlg_SendToMediaWiki_Label3.value.text
msgid "S~ummary"
msgstr ""

#: WikiExtension.xcu#.WikiExtension.Strings.Dlg_SendToMediaWiki_MinorCheck.value.text
msgid "This is a ~minor edit"
msgstr ""

#: WikiExtension.xcu#.WikiExtension.Strings.Dlg_SendToMediaWiki_BrowserCheck.value.text
msgid "Show in web ~browser"
msgstr ""

#: WikiExtension.xcu#.WikiExtension.Strings.UnknownCert.value.text
msgid "The certificate of the selected site is unknown."
msgstr ""

#: WikiExtension.xcu#.WikiExtension.Strings.Dlg_MediaWiki_Title.value.text
msgid "MediaWiki"
msgstr ""

#: WikiExtension.xcu#.WikiExtension.Strings.Dlg_EditSetting_AccountLine.value.text
msgid "Account"
msgstr ""

#: WikiExtension.xcu#.WikiExtension.Strings.Dlg_EditSetting_WikiLine.value.text
msgid "MediaWiki Server"
msgstr ""

#: WikiExtension.xcu#.WikiExtension.Strings.Dlg_EditSetting_SaveBox.value.text
msgid "~Save password"
msgstr ""

#: WikiExtension.xcu#.WikiExtension.Strings.Dlg_MediaWiki_Extension_String.value.text
msgid "@WIKIEXTENSIONPRODUCTNAME@"
msgstr ""
